## com.google.debugging.sourcemap
Interface SourceMapSupplier

    public interface SourceMapSupplier

A class for mapping source map names to the actual contents. Used when parsing index maps.

Method Summary
`String` | `getSourceMap(String url)`

Method Detail

### getSourceMap

    String getSourceMap(String url)
                        throws IOException

  Parameters:
    `url` - The url of the source map.
  Returns:
    The contents of the map associated with the url
  Throws:
    `IOException`